@charset "big5";
/* CSS Document */

/*專題發表頁面的slide css*/
#abgneBlock,#abgneBlock2,#abgneBlock3 {
	width: 350px;
	height: 220px;
	position: relative;
	overflow: hidden;
	/*border: 1px solid #ccc;*/
}
#abgneBlock ul.list,#abgneBlock2 ul.list,#abgneBlock3 ul.list{
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 100%;
}
#abgneBlock ul.list li,#abgneBlock2 ul.list li,#abgneBlock3 ul.list li{
	float: left;
	width:350px;
	height: 100%;
}
#abgneBlock .list img,#abgneBlock2 .list img,#abgneBlock3 .list img{
	width: 100%;
	height: 100%;
	border: 0;
}
#abgneBlock ul.playerControl,#abgneBlock2 ul.playerControl ,#abgneBlock3 ul.playerControl {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 5px;
	right: 5px;
	height: 14px;
}
#abgneBlock ul.playerControl li,#abgneBlock2 ul.playerControl li,#abgneBlock3 ul.playerControl li{
	float: right;
	width: 15px;
	height: 15px;
	cursor: pointer;
	margin: 0px 2px;
	background:url(../images-u/course/gov/building-embeded-linux-training-program/slide_point2.png) no-repeat  0 0;
}
#abgneBlock ul.playerControl li.current,#abgneBlock2 ul.playerControl li.current,#abgneBlock3 ul.playerControl li.current{ 
	background:url(../images-u/course/gov/building-embeded-linux-training-program/slide_point.png) no-repeat  0 0;
}

#abgneBlock4 {
	width: 700px;
	height: 500px;
	position: relative;
	overflow: hidden;
	padding-top:30px;
	/*border: 1px solid #ccc;*/
}
#abgneBlock4 ul.list {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 100%;
}
#abgneBlock4 ul.list li {
	float: left;
	width:700px;
	height: 100%;
}
#abgneBlock4 .list img{
	width: 100%;
	height: 100%;
	border: 0;
}
#abgneBlock4 ul.playerControl{
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 5px;
	right: 5px;
	height: 14px;
}
#abgneBlock4 ul.playerControl li{
	float:left;
	width: 15px;
	height: 15px;
	cursor: pointer;
	margin: 0px 2px;
	background:url(../images-u/course/gov/building-embeded-linux-training-program/slide_point2.png) no-repeat  0 0;
}
#abgneBlock ul.playerControl li.current,#abgneBlock2 ul.playerControl li.current,#abgneBlock3 ul.playerControl li.current,#abgneBlock4 ul.playerControl li.current { 
	background:url(../images-u/course/gov/building-embeded-linux-training-program/slide_point.png) no-repeat  0 0;
}
